.elementor-9374 .elementor-element.elementor-element-5c90901 {
  text-align: center;
}
.elementor-9374
  .elementor-element.elementor-element-5c90901
  .elementor-heading-title {
  color: #d7d9da;
}
.elementor-9374
  .elementor-element.elementor-element-bf29d0f
  .elementor-toggle-title,
.elementor-9374
  .elementor-element.elementor-element-bf29d0f
  .elementor-toggle-icon {
  color: #ffffff;
}
.elementor-9374
  .elementor-element.elementor-element-bf29d0f
  .elementor-tab-title.elementor-active
  a,
.elementor-9374
  .elementor-element.elementor-element-bf29d0f
  .elementor-tab-title.elementor-active
  .elementor-toggle-icon {
  color: #61ce70;
}
.elementor-9374
  .elementor-element.elementor-element-bf29d0f
  .elementor-toggle
  .elementor-tab-content {
  color: #dfdfdf;
}
.elementor-9374
  .elementor-element.elementor-element-f02b97a
  .elementor-spacer-inner {
  height: 50px;
}
.elementor-9374
  .elementor-element.elementor-element-c7e3518
  .elementor-spacer-inner {
  height: 54px;
}
.elementor-9374 .elementor-element.elementor-element-1c616fd {
  text-align: center;
}
.elementor-9374
  .elementor-element.elementor-element-1c616fd
  .elementor-heading-title {
  color: #dedede;
}
.elementor-9374
  .elementor-element.elementor-element-83aa339
  .elementor-spacer-inner {
  height: 13px;
} /* Start custom CSS for shortcode, class: .elementor-element-625657f */
.elementor-9374 .elementor-element.elementor-element-625657f {
  text-align: left;
} /* End custom CSS */
